<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Juegos divertidos</title>
    <link rel="stylesheet" href="main.css">
  </head>
  <body>
    <header>
      <h1>Juego Esquivar Coches</h1>
    </header>
    <main>
      <h2>Añade enemigos</h2>
      <div class="juegos">
        <div class="juego">
          <h3>Enemigos chilling</h3>
          <button id="juego1" class="btn-jugar">+</button>
        </div>
        <div class="juego">
          <h3>Enemigos intensitos</h3>
          <button id="juego2" class="btn-jugar">+</button>
        </div>
        <div class="juego">
          <h3>Enemigos locos</h3>
          <button id="juego3" class="btn-jugar">+</button>
        </div>
      </div>
      <div id="juego" >
        <img class="imgGame" src="src/road.png">
          <img id="jugador" src="src/car.png"></img>
        </img>
      </div>
      <div id="mensaje">
        <h3>Mamaste</h3>
        <div style="display: flex; justify-content: center; align-items: baseline;"><p>Puntuación record: &nbsp;</p><p id="puntuacion"></p></div>
        <img src="https://media.tenor.com/vTMgWcIxATgAAAAC/skull-dancing.gif" alt="gif">
        <button onclick="location.reload()">JUGAR DE NUEVO</button>
      </div>
    </main>
    <script src="main.js"></script>
  </body>
</html>
